<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\ApiController;
use App\Servicio;
use Illuminate\Http\Request;

class ServicioController extends ApiController
{
    public function index()
    {
        $servicios = Servicio::all();

        return $this->showAll($servicios);
    }
}
